Subject: . and .. in directories.
From: [email-masked] (Ian Collins)

28 Jul 1997 19:25:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Original-To: "[email-masked]'" <[email-masked]>
X-Priority: 3
X-Mailer: Internet Mail Service (5.0.1457.3)
Original-Sender: [email-masked]

GDay,
I've just started using gnu-win32, and don't seem to have . or .. in my
directories.
The disk on which I have installed gnuwin32 is an NTFS disk.

Am I going to have to reformat this disk back to FAT?

Many Regards,
Ian Collins
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".